=== debian/control ===
--- 
+++ 
@@ -1,57 +1,59 @@
 Source: akonadi
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
-           Sandro Knauß <hefee@debian.org>,
-           Norbert Preining <norbert@preining.info>,
-           Patrick Franz <deltaone@debian.org>
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
-               default-libmysqlclient-dev,
+           Modestas Vainius <modax@debian.org>,
+           Maximiliano Curia <maxy@debian.org>,
+Build-Depends: cmake (>= 2.8.12~),
+               debhelper (>= 11),
                dh-apparmor,
-               extra-cmake-modules (>= 5.95.0~),
-               gettext,
-               libaccounts-qt5-dev (>= 1.16~),
+               extra-cmake-modules (>= 5.31.0~),
+               kgendesignerplugin (>= 5.31.0~),
+               libaccounts-glib-dev,
+               libaccounts-qt5-dev,
                libboost-dev (>= 1.34.0~),
-               libkaccounts-dev (>= 4:19.08.0~),
-               libkf5config-dev (>= 5.95.0~),
-               libkf5configwidgets-dev (>= 5.95.0~),
-               libkf5coreaddons-dev (>= 5.95.0~),
-               libkf5crash-dev (>= 5.95.0~),
-               libkf5i18n-dev (>= 5.95.0~),
-               libkf5iconthemes-dev (>= 5.95.0~),
-               libkf5itemmodels-dev (>= 5.95.0~),
-               libkf5itemviews-dev (>= 5.95.0~),
-               libkf5kio-dev (>= 5.95.0~),
-               libkf5widgetsaddons-dev (>= 5.95.0~),
-               libkf5windowsystem-dev (>= 5.95.0~),
-               libkf5xmlgui-dev (>= 5.95.0~),
-               liblzma-dev (>= 5.0.0~),
+               libboost-graph-dev,
+               libkaccounts-dev (>= 4:22.08.1~),
+               libkf5completion-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5dbusaddons-dev (>= 5.31.0~),
+               libkf5guiaddons-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5itemmodels-dev (>= 5.31.0~),
+               libkf5itemviews-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5networkmanagerqt-dev (>= 5.31.0~),
+               libkf5windowsystem-dev (>= 5.31.0~),
+               liblzma-dev,
+               libmariadb-dev-compat,
+               libqt5designer5,
                libsqlite3-dev (>= 3.6.23),
                libxml2-dev,
                libxml2-utils,
                libxslt1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.15.2~),
-               qtbase5-private-dev (>= 5.15.2~),
-               qttools5-dev,
-               shared-mime-info (>= 1.3~),
-               xsltproc
-Standards-Version: 4.6.1
-Homepage: https://invent.kde.org/pim/akonadi
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi.git
-Rules-Requires-Root: no
+               qtbase5-dev (>= 5.6.1~),
+               qtbase5-private-dev (>= 5.6.1~),
+               qttools5-dev (>= 5.6.1~),
+               shared-mime-info (>= 0.20),
+               xsltproc,
+Standards-Version: 4.1.3
+Homepage: http://pim.kde.org/akonadi
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/akonadi
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/akonadi
 
 Package: akonadi-backend-mysql
 Section: misc
 Architecture: all
-Depends: default-mysql-client-core | virtual-mysql-client-core,
-         default-mysql-server-core | virtual-mysql-server-core,
-         libqt5sql5-mysql,
-         ${misc:Depends}
+Depends: libqt5sql5-mysql,
+         mariadb-client-core-10.6 | virtual-mysql-client-core,
+         mariadb-server-core-10.6 | virtual-mysql-server-core,
+         ${misc:Depends},
 Recommends: akonadi-server
 Replaces: akonadi-server (<< 1.3.60~)
 Breaks: akonadi-server (<< 1.3.60~)
@@ -84,7 +86,6 @@
 
 Package: akonadi-backend-sqlite
 Section: misc
-Multi-Arch: same
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
@@ -108,13 +109,17 @@
 Depends: akonadi-backend-mysql (= ${source:Version}) | akonadi-backend-sqlite (= ${binary:Version}) | akonadi-backend-postgresql (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: akonadi-backend-mysql (= ${source:Version}),
-          akonadi-backend-postgresql (= ${source:Version}),
-          akonadi-backend-sqlite (= ${binary:Version})
-Breaks: kdepimlibs-data (<< 4:16.04),
-        libkf5akonadi-data (<< 4:19.08.2-1~),
-        libkf5akonadi-dev-bin (<< 4:18.08.3-8~)
-Replaces: kdepimlibs-data (<< 4:16.04)
+Suggests: akonadi-backend-postgresql (= ${source:Version}),
+          akonadi-backend-sqlite (= ${binary:Version}),
+Breaks: akonadiconsole (<< 4:16.12),
+        kapptemplate (<< 4:17.11.80~),
+        kdepimlibs-data (<<  4:16.04),
+        kmail (<< 4:16.12),
+        korganizer (<< 4:16.12),
+        libkf5akonadicore-bin (<< 4:19.08.0~),
+Replaces: kapptemplate (<< 4:17.11.80~),
+          kdepimlibs-data (<<  4:16.04),
+          libkf5akonadicore-bin (<< 4:19.08.0~),
 Description: Akonadi PIM storage service
  Akonadi is an extensible cross-desktop Personal Information Management (PIM)
  storage service. It provides a common framework for applications to store and
@@ -126,8 +131,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: akonadi-server (<< 4:19.08.2-1~), libkf5akonadicore5
-Replaces: akonadi-server (<< 4:19.08.2-1~), libkf5akonadicore5
+Breaks: libkf5akonadicore-bin (<< 4:19.08.0~), ${kde-l10n:all}
+Replaces: libkf5akonadicore-bin (<< 4:19.08.0~), ${kde-l10n:all}
 Description: Akonadi arch independent data
  Akonadi is an extensible cross-desktop Personal Information Management (PIM)
  storage service. It provides a common framework for applications to store and
@@ -144,19 +149,18 @@
          libkf5akonadiserver-dev (>= ${binary:Version}),
          libkf5akonadiwidgets5abi1 (= ${binary:Version}),
          libkf5akonadixml5 (= ${binary:Version}),
-         libkf5config-dev (>= 5.95.0~),
-         libkf5i18n-dev (>= 5.95.0~),
-         libkf5iconthemes-dev (>= 5.95.0~),
-         libkf5itemmodels-dev (>= 5.95.0~),
-         libkf5kio-dev (>= 5.95.0~),
-         libkf5xmlgui-dev (>= 5.95.0~),
-         qtbase5-dev (>= 5.15.2~),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Replaces: kapptemplate (<< 4:17.08.3-2),
-          kdepim-runtime (<< 4:4.13),
-          kdepimlibs5-dev
-Breaks: kapptemplate (<< 4:17.08.3-2), kdepim-runtime (<< 4:4.13)
+         libkf5completion-dev (>= 5.31.0~),
+         libkf5itemmodels-dev (>= 5.31.0~),
+         libkf5jobwidgets-dev (>= 5.31.0~),
+         libkf5kdelibs4support-dev (>= 5.31.0~),
+         libkf5service-dev (>= 5.31.0~),
+         libkf5solid-dev (>= 5.31.0~),
+         libkf5xmlgui-dev (>= 5.31.0~),
+         qtbase5-dev (>= 5.6.1~),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Replaces: akonadi-server (<< 4:19.08.0~), kdepim-runtime (<< 4:4.13)
+Breaks: akonadi-server (<< 4:19.08.0~), kdepim-runtime (<< 4:4.13)
 Conflicts: kdepimlibs5-dev
 Description: development files for the KDE Development Platform PIM libraries
  This package contains development files for building software that uses
@@ -169,38 +173,42 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: akonadi-server (<< 4:18.08.3-8~), kdepimlibs5-dev
-Replaces: akonadi-server (<< 4:18.08.3-8~), kdepimlibs5-dev
+Breaks: akonadi-server (<< 4:19.08.0~), kdepimlibs5-dev, ${kde-l10n:all}
+Replaces: akonadi-server (<< 4:19.08.0~), kdepimlibs5-dev, ${kde-l10n:all}
 Description: Additional development binaries for the Akonadi KDE PIM libraries
  This package contains development files for building software that uses
  the KDE Development Platform Personal Information Management libraries.
  .
  This package is part of the KDE Development Platform PIM libraries module.
- .
- It contains files to run Akonadi based tests.
 
 Package: libkf5akonadiagentbase5
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Provides: ${ABI:VirtualPackage}
 Description: Akonadi agent base library
  This library contains classes to implement agents for the Akonadi PIM
  data server.
  .
  This package is part of the KDE Development Platform PIM libraries module.
 
+Package: libkf5akonadicore-bin
+Architecture: any
+Section: oldlibs
+Priority: optional
+Depends: libkf5akonadi-data, ${misc:Depends}, ${shlibs:Depends}
+Description: Tools for Akonadi core library
+ Tools used by Akonadi PIM data server core classes.
+ .
+ This is a transitional package which can be safely removed.
+
 Package: libkf5akonadicore5abi2
 X-Debian-ABI: 2
 X-CMake-Target: KF5AkonadiCore
 Architecture: any
 Multi-Arch: same
-Provides: ${ABI:VirtualPackage}
 Depends: libkf5akonadi-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
-Breaks: libkf5akonadicore5
-Replaces: libkf5akonadicore5
+         ${shlibs:Depends},
 Recommends: libkf5akonadiwidgets5abi1 (= ${binary:Version})
 Description: Akonadi core library
  This library contains Akonadi PIM data server core classes.
@@ -212,7 +220,6 @@
 X-CMake-Target: KF5AkonadiPrivate
 Architecture: any
 Multi-Arch: same
-Provides: ${ABI:VirtualPackage}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: akonadi-server (= ${binary:Version})
 Description: libraries for the Akonadi PIM storage service
@@ -221,12 +228,12 @@
  access mail, calendars, addressbooks, and other PIM data.
  .
  This package contains libraries used by the Akonadi PIM storage service.
-Breaks: akonadiconsole (<< 4:17.08), kdepim-runtime (<< 4:17.08)
 
 Package: libkf5akonadiserver-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5akonadiprivate5abi2 (= ${binary:Version}), ${misc:Depends}
+Depends: libkf5akonadiprivate5abi2 (= ${binary:Version}),
+         ${misc:Depends},
 Breaks: libakonadi-dev
 Replaces: libakonadi-dev
 Description: development files for the Akonadi PIM storage service
@@ -242,7 +249,6 @@
 X-CMake-Target: KF5AkonadiWidgets
 Architecture: any
 Multi-Arch: same
-Provides: ${ABI:VirtualPackage}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: libkf5akonadicore5 (<< 4:15.07.90+git20150817.0936)
 Replaces: libkf5akonadicore5 (<< 4:15.07.90+git20150817.0936)
@@ -254,7 +260,6 @@
 Package: libkf5akonadixml5
 Architecture: any
 Multi-Arch: same
-Provides: ${ABI:VirtualPackage}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Akonadi XML helper library
  This library provides XML helpers using the Akonadi PIM data server.
