## akonadi 22.08.2

=== debian/changelog ===
akonadi (4:22.08.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.08.2).
  * Enable reproducible builds, thanks to Vagrant Cascadian (Closes:
    #1003920).

 -- Patrick Franz <deltaone@debian.org>  Sat, 29 Oct 2022 00:10:01 +0200
