## akonadi 22.12.0

=== debian/changelog ===
akonadi (4:22.12.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Wed, 04 Jan 2023 21:35:00 +0100

akonadi (4:22.12.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.12.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2 (No changes needed).
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Thu, 22 Dec 2022 21:02:44 +0100
